The caller's briefing personas from their other organizations
GET
/v1/notifications/personas
const url = 'https://api.monita.ai/v1/notifications/personas';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/notifications/personas \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Distinct persona lines, most recent org first
Media typeapplication/json
object
personas
required
Array<object>
object
orgName
required
string
context
required
string
Examplegenerated
{ "personas": [ { "orgName": "example", "context": "example" } ]}